
from i2c_gpio import i2c_gpio

if __name__ == '__main__':
    i2c_io = i2c_gpio() 
    i2c_io.write_io(447, 0)
    i2c_io.write_io(448, 0)
    i2c_io.write_io(449, 0)
    i2c_io.write_io(450, 0)
    i2c_io.write_io(451, 0)
    i2c_io.write_io(452, 0)
    i2c_io.write_io(453, 0)
    i2c_io.write_io(454, 0)
    i2c_io.write_io(455, 0)
    i2c_io.write_io(456, 0)
    i2c_io.write_io(457, 0)
    i2c_io.write_io(459, 0)
    i2c_io.write_io(460, 0)
    i2c_io.write_io(461, 0)
    i2c_io.write_io(462, 0)
